---
title: "Анонс FreeBSD 15.0-RELEASE"
sidenav: download
---

:thisBranch: 15
:thisRelease: 15.0
:nextRelease: 15.1
:thisBranchEOL: 31 декабря 2029
:thisEOL: 30 сентября 2026
:which: первый

include::shared/releases.adoc[]
:thisDate: {rel150-current-date}

= Анонс FreeBSD {thisRelease}-RELEASE

Дата: 2 декабря 2025

Инженерная группа по выпуску FreeBSD с удовольствием сообщает о доступности FreeBSD {thisRelease}-RELEASE.
Это {which} релиз ветки stable/{thisBranch}.

Некоторые ключевые особенности:

* Теперь базовая система FreeBSD («base») может быть установлена и управляется с помощью менеджера пакетов pkg(8) (см. «Пакетированная базовая система» ниже).

* Все артефакты релиза FreeBSD {thisRelease} (установочные образы, образы виртуальных машин и т.д.) были созданы без необходимости привилегий root.

* FreeBSD теперь имеет собственную реализацию inotify, упрощающую отслеживание изменений в каталогах и портирование программного обеспечения.

* OpenZFS обновлен до версии 2.4.0-rc4.

* OpenSSL обновлен до последней версии долгосрочной поддержки (LTS), 3.5.4, которая включает поддержку QUIC и теперь стандартизированные квантово-устойчивые алгоритмы: ML-KEM, ML-DSA и SLH-DSA.

* OpenSSH обновлен до версии 10.0p2, которая по умолчанию включает поддержку квантово-устойчивого согласования ключей.

Полный список новых функций, поддерживаемого оборудования и известных проблем можно найти в онлайн-документации: информация о релизе, сведения о совместимости с оборудованием и список исправлений доступны по адресам:

* `https://www.FreeBSD.org/ru/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/ru/releases/{thisRelease}R/hardware/`
* `https://www.FreeBSD.org/ru/releases/{thisRelease}R/errata/`

Для получения дополнительной информации о деятельности инженерной группы по выпуску FreeBSD смотрите:

* `https://www.FreeBSD.org/ru/releng/`

== Пакетированная базовая система

Важным изменением в FreeBSD 15.0 является введение нового метода установки и управления базовой системой с помощью менеджера пакетов pkg(8).
Во время разработки этот метод часто называли «pkgbase».

Во время установки bsdinstall(8) предлагает пользователю выбрать один из двух методов:

. Дистрибутивные наборы (традиционный метод): Это метод, используемый в предыдущих выпусках FreeBSD.
Системы, установленные таким образом, продолжают использовать утилиту freebsd-update(8) для обновлений.
Поддержка дистрибутивных наборов планируется к удалению в FreeBSD 16, но будет продолжена (вместе с поддержкой freebsd-update) на протяжении всего жизненного цикла стабильной ветки FreeBSD 15.

. Пакеты (pkgbase / новый метод): Базовая система устанавливается как набор пакетов из репозитория «FreeBSD-base».
Системами, установленными таким образом, управляют исключительно с помощью инструмента pkg(8).
Этот метод используется по умолчанию для всех образов виртуальных машин и образов, опубликованных в публичных облаках.
В FreeBSD 15.0 pkgbase предлагается как технологический превью, но ожидается, что он станет стандартным методом управления установкой и обновлением базовой системы в будущих выпусках.

== Доступность на платформах

FreeBSD {thisRelease}-RELEASE теперь доступна для архитектур amd64, aarch64, armv7, powerpc64, powerpc64le и riscv64.

FreeBSD {thisRelease}-RELEASE можно установить с загружаемых ISO-образов или по сети.
Для некоторых архитектур также поддерживается установка с USB-флеш-накопителя.
Необходимые файлы можно загрузить, как описано ниже.

Хэши SHA512 и SHA256 для релизных образов ISO, образов для USB-накопителей и SD-карт приведены в конце этого сообщения.

Контрольные суммы с PGP-подписью для релизных образов также доступны по адресу:

* https://www.FreeBSD.org/ru/releases/{thisRelease}R/signatures/

Версия этого анонса с PGP-подписью доступна по адресу:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

Предназначение образов, предоставляемых в составе релиза, следующее:

dvd1::
Содержит все необходимое для установки базовой операционной системы FreeBSD, документации, отладочных дистрибутивных наборов и небольшого набора предварительно собранных пакетов, предназначенных для настройки графической рабочей станции.
Также поддерживает загрузку в режим восстановления на основе «livefs».
Этого должно быть достаточно, если у вас есть возможность записывать и использовать носители размером с DVD.
+
Кроме того, этот образ можно записать на USB-флеш-накопитель для архитектуры amd64 и использовать для установки на машинах, способных загружаться с USB-устройств.
Также поддерживает загрузку в режим восстановления на основе «livefs».
+
В качестве примера использования образа dvd1, предположим, что USB-накопитель отображается как /dev/da0 на вашей машине. В этом случае должна сработать команда следующего вида:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Будьте внимательны, правильно указывайте целевое устройство (of=).

disc1::
Содержит базовую операционную систему FreeBSD.
Также поддерживает загрузку в режим восстановления на основе «livefs».
Предварительно собранные пакеты отсутствуют.
+
Кроме того, этот образ можно записать на USB-флеш-накопитель для архитектуры amd64 и использовать для установки на машинах, способных загружаться с USB-устройств.
Также поддерживает загрузку в режим восстановления на основе «livefs».
Предварительно собранные пакеты отсутствуют.
+
В качестве примера использования образа disc1, предположим, что USB-накопитель отображается как /dev/da0 на вашей машине. В этом случае должна сработать команда следующего вида:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Будьте внимательны, правильно указывайте целевое устройство (of=).

bootonly::
Поддерживает загрузку машины с привода CD-ROM, но не содержит дистрибутивных наборов для установки FreeBSD с самого компакт-диска.
После загрузки с CD вам потребуется выполнить установку по сети (например, с HTTP- или FTP-сервера).
+
Кроме того, этот образ можно записать на USB-флеш-накопитель для архитектуры amd64 и использовать для установки на машинах, способных загружаться с USB-устройств.
Также поддерживает загрузку в режим восстановления на основе «livefs».
Предварительно собранные пакеты отсутствуют.
+
В качестве примера использования образа bootonly, предположим, что USB-накопитель отображается как /dev/da0 на вашей машине. В этом случае должна сработать команда следующего вида:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Будьте внимательны, правильно указывайте целевое устройство (of=).

memstick::
Может быть записан на USB-флеш-накопитель и использован для установки на машинах, способных загружаться с USB-устройств.
Также поддерживает загрузку в режим восстановления на основе «livefs».
Предварительно собранные пакеты отсутствуют.
+
В качестве примера использования образа memstick, предположим, что USB-накопитель отображается как /dev/da0 на вашей машине. В этом случае должна сработать команда следующего вида:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Будьте внимательны, правильно указывайте целевое устройство (of=).

mini-memstick::
Может быть записан на USB-флеш-накопитель и использован для загрузки машины, но не содержит дистрибутивных наборов для установки на самом носителе, аналогично образу bootonly.
Также поддерживает загрузку в режим восстановления на основе «livefs».
Предварительно собранные пакеты отсутствуют.
+
В качестве примера использования образа mini-memstick, предположим, что USB-накопитель отображается как /dev/da0 на вашей машине. В этом случае должна сработать команда следующего вида:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Будьте внимательны, правильно указывайте целевое устройство (of=).

Образы FreeBSD/arm для SD-карты::
Эти образы можно записать на SD-карту и использовать для загрузки поддерживаемой ARM-системы.
Образ SD-карты содержит полную установку FreeBSD и может быть записан на SD-карты объемом от 5 ГБ.
+
Для удобства тех, у кого нет консольного доступа к системе, по умолчанию доступен пользователь `freebsd` с паролем `freebsd` для доступа через `ssh(1)`.
Кроме того, пароль пользователя `root` установлен в `root`; настоятельно рекомендуется изменить пароли для обоих пользователей после получения доступа к системе.
+
Чтобы записать образ FreeBSD/arm на SD-карту, используйте утилиту `dd(1)`, заменив _KERNEL_ на соответствующее имя конфигурации ядра для системы.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm64-aarch64-RPI.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Будьте внимательны, правильно указывайте целевое устройство (of=).

FreeBSD {thisRelease}-RELEASE также можно приобрести на DVD у нескольких поставщиков.
Один из поставщиков, который, как мы ожидаем, будет предлагать продукты на основе FreeBSD {thisRelease}, это:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Предустановленные образы виртуальных машин также доступны для архитектур amd64 (x86_64), AArch64 (arm64) и RISCV (riscv64) в форматах образов дисков `QCOW2`, `VHD` и `VMDK`, а также в виде сырых (неформатированных) образов.

FreeBSD {thisRelease}-RELEASE также доступна на следующих платформах облачного хостинга:

* FreeBSD Amazon(R) EC2(TM): +

Идентификаторы AMI для FreeBSD/amd64 EC2 можно получить из Parameter Store Systems Manager в каждом регионе с использованием ключей:

....
        /aws/service/freebsd/amd64/base/ufs/15.0/RELEASE
        /aws/service/freebsd/amd64/base/zfs/15.0/RELEASE
        /aws/service/freebsd/amd64/builder/ufs/15.0/RELEASE
        /aws/service/freebsd/amd64/builder/zfs/15.0/RELEASE
        /aws/service/freebsd/amd64/cloud-init/ufs/15.0/RELEASE
        /aws/service/freebsd/amd64/cloud-init/zfs/15.0/RELEASE
        /aws/service/freebsd/amd64/small/ufs/15.0/RELEASE
        /aws/service/freebsd/amd64/small/zfs/15.0/RELEASE
....

Ожидается, что AMI вскоре появятся на AWS Marketplace по адресам:

....
        https://aws.amazon.com/marketplace/pp/prodview-kweb77e4ra73a (UFS)
        https://aws.amazon.com/marketplace/pp/prodview-aw2y73mf6h2n2 (ZFS)
....

Идентификаторы AMI для FreeBSD/aarch64 EC2 можно получить из Parameter Store Systems Manager в каждом регионе с использованием ключей:

....
        /aws/service/freebsd/arm64/base/ufs/15.0/RELEASE
        /aws/service/freebsd/arm64/base/zfs/15.0/RELEASE
        /aws/service/freebsd/arm64/builder/ufs/15.0/RELEASE
        /aws/service/freebsd/arm64/builder/zfs/15.0/RELEASE
        /aws/service/freebsd/arm64/cloud-init/ufs/15.0/RELEASE
        /aws/service/freebsd/arm64/cloud-init/zfs/15.0/RELEASE
        /aws/service/freebsd/arm64/small/ufs/15.0/RELEASE
        /aws/service/freebsd/arm64/small/zfs/15.0/RELEASE
....

Ожидается, что AMI вскоре появятся на AWS Marketplace по адресам:

....
        https://aws.amazon.com/marketplace/pp/prodview-nzqrtvofigje4 (UFS)
        https://aws.amazon.com/marketplace/pp/prodview-vnapmjh56ncaw (ZFS)
....

* Google(R) Compute Engine(TM): +
Экземпляры можно развернуть с помощью утилиты `gcloud`:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-15-0-release-amd64-FILESYSTEM \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Замените _INSTANCE_ именем экземпляра Google Compute Engine, а _FILESYSTEM_ — на `ufs` или `zfs`.
Ожидается, что образы FreeBSD также вскоре появятся на Google Compute Engine(TM) Marketplace по адресу: +
https://console.cloud.google.com/marketplace/product/freebsd-cloud/freebsd-15

* Microsoft(R) Azure(TM): +

Образы виртуальных машин FreeBSD доступны на Azure Marketplace по адресу: +
https://marketplace.microsoft.com/product/virtual-machine/freebsd.freebsd-15_0

* Oracle Cloud Infrastructure: +
Ожидается, что образы виртуальных машин FreeBSD вскоре появятся на Marketplace Oracle Cloud Infrastructure для архитектур amd64 и aarch64, с файловыми системами UFS и ZFS, по адресу: +
https://cloudmarketplace.oracle.com/marketplace/app/freebsd-release

== Загрузка

FreeBSD {thisRelease}-RELEASE можно загрузить по https со следующего сайта:

* `https://download.freebsd.org/releases/ISO-IMAGES/{thisRelease}/`

Образы виртуальных машин FreeBSD {thisRelease}-RELEASE можно загрузить с:

* `https://download.freebsd.org/releases/VM-IMAGES/{thisRelease}-RELEASE/`

Образы BASIC-CI FreeBSD {thisRelease}-RELEASE можно загрузить с:

* `https://download.freebsd.org/releases/CI-IMAGES/{thisRelease}-RELEASE/`

Образы контейнеров OCI FreeBSD {thisRelease}-RELEASE можно загрузить с:

* `https://download.freebsd.org/releases/OCI-IMAGES/{thisRelease}-RELEASE/`

а также они доступны в репозиториях контейнеров Docker и GitHub.

Инструкции по установке FreeBSD или обновлению существующей машины до {thisRelease}-RELEASE см. по адресу:

* `https://www.FreeBSD.org/ru/releases/{thisRelease}R/installation/`

== Поддержка

Данный точечный выпуск, FreeBSD {thisRelease}-RELEASE, будет поддерживаться до {thisEOL}.
Серия выпусков FreeBSD {thisBranch} будет поддерживаться до {thisBranchEOL}.
Дополнительную информацию о поддержке можно найти по адресам:

* `https://www.FreeBSD.org/ru/platforms/`
* `https://www.FreeBSD.org/ru/security/`

== Благодарности

Множество компаний предоставили оборудование, сетевой доступ или человеческие ресурсы для поддержки инженерных работ по выпуску FreeBSD {thisRelease}, включая:

[cols="",]
|===
|https://www.amazon.com[Amazon]
|https://www.fastly.com[Fastly]
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.juniper.net[Juniper Networks]
|https://www.nyi.net[New York Internet]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.tarsnap.com[Tarsnap]
|https://365datacenters.com/[365 Data Centers]
|https://www.your.org[Your.org]
|===

Инженерная группа по выпуску {thisRelease}-RELEASE включает:

[cols=",",]
|===
|Antoine Brodin <antoine@FreeBSD.org> |Сборка пакетов
|Dave Cottlehuber <dch@FreeBSD.org> |Инженерия выпуска
|Marc Fonvieille <blackend@FreeBSD.org> |Инженерия выпуска, Документация
|Jake Freeland <jfree@FreeBSD.org> |Инженерия выпуска
|Xin Li <delphij@FreeBSD.org> |Инженерия выпуска, Связь с командой безопасности
|Ed Maste <emaste@FreeBSD.org> |Заместитель руководителя инженерии выпуска
|Mahdi Mokhtari <mmokhi@FreeBSD.org> |Инженерия выпуска
|Colin Percival <cperciva@FreeBSD.org> |Руководитель инженерии выпуска, Инженер выпуска {thisRelease}-RELEASE
|Muhammad Moinur Rahman <bofh@FreeBSD.org> |Инженерия выпуска
|Lexi Winter <ivy@FreeBSD.org> |Инженерия выпуска, Ответственный за pkgbase
|===

== Товарный знак

FreeBSD является зарегистрированным товарным знаком The FreeBSD Foundation.

== Контрольные суммы ISO-образов

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-15.0-RELEASE-amd64-bootonly.iso) = 97149102d8718558587c64244307e43b73a114549656bdde70a766a6f109c6519d350e19dffdd55aab80a22636a62d5bc32bbab8c36355cbad2b3b4ea0085c7b
  SHA512 (FreeBSD-15.0-RELEASE-amd64-bootonly.iso.xz) = e4de20a4775078a434fd2e4e7c63a2bf64bddb0c38c1eec8a54fa98b859f2221f6a5740870b1ccc6fc85fc8b19c472c3e424b791aebf5f278b418668872874ff
  SHA512 (FreeBSD-15.0-RELEASE-amd64-disc1.iso) = 550968f35e67fc4861e047d1583bd49921efc0d74b1217cdc04e3849128be86afb455c23ef2037edb3718ce58faa223693347536a6be02f2a5f5a55ba2f5a55c
  SHA512 (FreeBSD-15.0-RELEASE-amd64-disc1.iso.xz) = b1cfc6edde4a044961ffce4b6a1419d5c9bb815679cb4e95740d438f57c93460fe7396f122f358c10c82d6464969f794731c508aa733b043beead4a7d64e0e08
  SHA512 (FreeBSD-15.0-RELEASE-amd64-dvd1.iso) = ce3f8db6c7d7c1b081d1805a1e9ffe5a018038a4391cb67091347ed5f8a602f62f2d96f68b74e0ea1c772ff774d53f00a7cd6642cf26cb89a15c9ec737288603
  SHA512 (FreeBSD-15.0-RELEASE-amd64-dvd1.iso.xz) = d815580e1724067f601c6e5872bc69f54cdb89ecf301c6171fe9489f42bcab8a40ad104d879f607cb69978f8fcb848fd20a2ef33cdadfcb3ce6c756342a1ee82
  SHA512 (FreeBSD-15.0-RELEASE-amd64-memstick.img) = 691fd326300b7aea4a0d95deb5fcc1e28b514adf377e3b6482490332e71e6b2e8ed1c662eeb48d3b87246475121e162ba4fe4290908d2de195f80f0f1ff87408
  SHA512 (FreeBSD-15.0-RELEASE-amd64-memstick.img.xz) = 6c72eaec8503ac0a836f8e3d1d1ecd0fcd9aba19925cbba814f9ca577cf68cc8ab1e212eefb01911aa3749679c8f8c0c0747d08e83d189f49f2740e85b1bfb00
  SHA512 (FreeBSD-15.0-RELEASE-amd64-mini-memstick.img) = 59424dd6989898ef7626a46292055a3009a05fb49b92e2ed068ab02c8b3f0df1182e74a5cea39391555e7d6c4b723b442e65f467a2d7837dfdc600e8ce54da90
  SHA512 (FreeBSD-15.0-RELEASE-amd64-mini-memstick.img.xz) = 170d7df9fc876f34d3423d61c64c7b6503ee2f54da9d5bd752d8e653a7955f69ef20af52fb6f28334a286b2f3fa2c16d019b0ed7ec81bdae35e98e6bafa2f666

  SHA256 (FreeBSD-15.0-RELEASE-amd64-bootonly.iso) = 78b40ce8065fcc08bfef96c05c5cbfaaa996059130134f5b097389df41847b46
  SHA256 (FreeBSD-15.0-RELEASE-amd64-bootonly.iso.xz) = f7a3698ead2ae1ac9ac374bda32bd1bf9e31edbe0d94ee25a2dee13b0af0d165
  SHA256 (FreeBSD-15.0-RELEASE-amd64-disc1.iso) = cc73a14d4b1cfada880b78deb0b94ae0f439167418c32a6708f68f79563cb50c
  SHA256 (FreeBSD-15.0-RELEASE-amd64-disc1.iso.xz) = aef466c89892df0ce9c41efb5722224c33dc60a8a0914217a73639d2bbcc4b98
  SHA256 (FreeBSD-15.0-RELEASE-amd64-dvd1.iso) = 8cf8e03d8df16401fd5a507480a3270091aa30b59ecf79a9989f102338e359aa
  SHA256 (FreeBSD-15.0-RELEASE-amd64-dvd1.iso.xz) = 3fe17f410e241bdaefbfeb95f252841abd17b50e767f3fcb5ea6460b6301ec2b
  SHA256 (FreeBSD-15.0-RELEASE-amd64-memstick.img) = 19dc179236d0fc3ab7a257b35002f93bd85216cb87b9d4962361a071e4e63fbd
  SHA256 (FreeBSD-15.0-RELEASE-amd64-memstick.img.xz) = d3718a7665cf8c227013ffbecf0e39230b33ad3d02c2e623322b84cb680e9d2f
  SHA256 (FreeBSD-15.0-RELEASE-amd64-mini-memstick.img) = 0863cf3045cb7cc891048e50830b99c984343a9506f111adfa0d74773610abdc
  SHA256 (FreeBSD-15.0-RELEASE-amd64-mini-memstick.img.xz) = a5072a971e31601a596f7cb38ff7ed7056cb71bf1426fcf1c057bc1b676f2ec1

....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-bootonly.iso) = ea491a104ce78e86402ad0d70278c257ef8b3118e67d4fe02b4dec8a0c5b793abeb63648a9b56525fd75209b60b6b24a05b99137428b98d0f0c45137ef6691b8
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-bootonly.iso.xz) = 50cf598bf7c9a917a6ca089fd48d11a120157268fed81f57396e87c7373556e962f4b08394b771f5621c230fd6b7b0b86ce02d97ca1892b41b7aaa41eb156842
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-disc1.iso) = 7e464d20948ac5f44cccf299d44325b64e36a42191996d58bf05b57861b7b82b62e8a783a0053b9b534e3baf8b42508c3cd63ae056939e244f04ca5d3349f777
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-disc1.iso.xz) = a4b170cd361b4c0ee3c9b4a76c8ba78693e586cf8dfe12af41ce6e93323e1b1bf3b93a11d2582125c5b843dd60529947fab6511c017291cb517bbc5c29841bed
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-dvd1.iso) = 9257a5020374400ee336bfc68bf1f0dc79f40c82e0a022407a5a201d2bce9e2fe3a8cdaafe8e5f20d62ee28f94258a8aeea9c287b879c1d43d975989d3a0ba54
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-dvd1.iso.xz) = af2c842c203202f88c938abbca2d05fda34286df6f8d2a933cad32ba962cafe792f4c3054d29cf1e7e1652961818bdf1fa8b96ed8954133f2847851a23bd7612
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-memstick.img) = 1a9339cf104ab93670c4a68b54bf7e4a65b3b0d57eaf7e6ceb598a9f7c84020937ce76aee8aef75b1a687902830946cc4e780739519c0f446fd684bceca2a077
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-memstick.img.xz) = 4b8373d44dc3b37e9b2505bd0818f2f27aec57af2d80740e4a93157989d46dc71d5923dcde120f97898b3dba9e78de942a0b10f10ac7fd0104092e18e3d8c991
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-mini-memstick.img) = 90500533540a7bf34e547df65920afab9448b6d6595c11a50b650d3d68df52ebbde5f2468ad92561d2bbdf663c11d6c3ff4710ff82f56710916725a2f81c1a4f
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-mini-memstick.img.xz) = b907f0581925fbd578ff793ca0a2af91d1869155cc72fbfdf9f02400eef6a0419ff40c381af226cc20e3b239c9615fc46c15cb85a98c1467bbfaf06580dc3857

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-bootonly.iso) = b4d7307ef415e785958ec7315180f02f603843a2c5fbf0a481951f59189c2b62
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-bootonly.iso.xz) = 31d254a0b7defde5368f9b9da73dfc70bdc295285b94ab80b1c15db9bcc5b186
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-disc1.iso) = 3662b0e4502a24c8186ac0754e962650ed1f7c98f44cb1f74c78ea7533581bc1
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-disc1.iso.xz) = a77cff2f22f6f9cdeb6bdf5f69c84a5224c6b190860bfdea6bf65538c0eff38d
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-dvd1.iso) = e9888362093d7d78911773340b39880657199cc69d955c59a0dfff40447d50d4
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-dvd1.iso.xz) = 62bb77fa440d7c4925525f6146a74a64c58c1bfe0b7e5086a669dea7beff9802
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-memstick.img) = 24cf2731c6aa152889a03ea8894a2fdb8826012ba9dec72a33d7c95f229d05ab
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-memstick.img.xz) = 98f60d43e5345bbf9a25a24fdc2ade1e36c818c4cf57127d9d6b99cddcef1696
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-mini-memstick.img) = 6bf56d01e8353a4226b243f8f28964c20aca65029a2ce09953fc3ad292303c74
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 8d7ae3df1534757dab5de501cd32197e6ea44d6f5e3fcf55fe1730fb95c77ab2

....

=== aarch64 RPI (3/4):

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-RPI.img.xz) = c7c699ffa0dc2196604b1c7ef9ff1cbd1d8a527d64e6ea938882dc4216cee3128029ac9896223c3bdbdf568fa3538d46003a30e691771547d53f09eb50b119b1

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-RPI.img.xz) = 84c523b89d4cc7faa5c09991a851c89b0c50715acb0eab9b7d0a9e06fc269244

....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-PINE64.img.xz) = 5ce5590d331f13b886b5164431694f985bc171e4fb526ad744be142897a40cd91939ed22d2968b5e68caf7dd4bce6f664b2b634d09c546ffd9dfcb23a3ee45a8

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-PINE64.img.xz) = 2316ccf0700a07983e7c49cfd24c24f63be2458da701fc84479f179d2bf1bab7

....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = fcc5a3209db5ca62a24041317670daf495f98e8af8059d60463c37ac8cd11ab874ab68358ed45d7413a60c0635ff53c5184eb215ada3a91a7eb05b4acf554607

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = d9d11c28607cdac4c27f03eb284ad61026dfe170328be82cbe61707fed8ee70a

....

=== aarch64 PINEBOOK:

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 2d08abe1dfb2ea790f961b2c63d637b8f1e4e0bd6db2c2557edee27d6248c785849e604e90eb137ea8478205f2aa1b327377e67a08c5038984df14f6164cb58a

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 25745049e69e80cb059ce86b5b881babcb66320b7e7408ac573604b743ec8f47

....

=== aarch64 ROCK64:

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-ROCK64.img.xz) = d153f8378456e8d671e524976e9ced2076401bea76e33a1cd3e68758c75da73f6b0969b300394489ca9c739363b0aa82bc694e94202d7b03fa6d931d26cc2cc1

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-ROCK64.img.xz) = 69053d231b7912fed1e74003068b539dd6b04f3040b7ed352cd497d1e49b296c

....

=== aarch64 ROCKPRO64:

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = f4ddc41788b35b62241ff09f6e5cc7a51fa1cd59d260245fea0f0e723e0f53b5c4fcc6e7fa4cf785a782ed6cf853016ec360f725ed80cd12e81ee568f5016c12

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 6670e74547bdec477f142a9e8ec81bd32b9393a7a8769b229cba8ccab2e0b70c

....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-15.0-RELEASE-arm-armv7-GENERICSD.img.xz) = d427ea968922cd51150da6a1cd93ddc8ea04641f3c9873e6b369a737a30970853893dc828480b6a9ac4d50baa2a5110f57a61e8b9c55148ec9299d62808abd9c

  SHA256 (FreeBSD-15.0-RELEASE-arm-armv7-GENERICSD.img.xz) = d8f844cb8a0c0a614d2d30602c771e3a2bc9a948a43f2e08513348664e31204e

....

=== powerpc64:

....
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-bootonly.iso) = 6f9d048a9d8ec70af6563e0f5ed3c9f315c73a93f7c22887393bbb012b1a6d661c5e1e45680c84ab95b553bb9c5f840776f1fbd85243f9abd26caa8c4f2d3e52
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 90e324d529de156431e54ab2ead38f77f1cb110fdb62b96f6429d5c4ec6c7730342efbda3098408c16cfeb8151217a083e9074c0c8eb1454fdf013bcc7be40b0
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-disc1.iso) = 580b098c31ce066a4bec2ad2572a73784d7a8e8bd42b42608edec55e2ad90553ec464b01886abb0013045f1b690325d03786656477a7ef59a58fb8973bb7581b
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-disc1.iso.xz) = dca6177e24b62fdae97056f293253f55e1b82ef36fa85508ba1858c9e15a5014ca029c3b6f61f8c5f0366e90a6cad0afcb63047e2ef68cec9f2b42194c0cad2d

  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-bootonly.iso) = 01c07b29a1bfd19d503f0669328eebba6c1ce6084371e6b3a4ed7c1f11062ea3
  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = f675c2a967012e4fd43ed73f8d1d272cb69ce2deabc40b48d93c90b486234ecb
  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-disc1.iso) = dade4e6dfda2a95257cd6851e4c44fff1d90f7b2899b53baf103c1b2844369ac
  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 979963ba82bbda99f408b064e3648fc89cb1558480743807aa063426d44c1ac6

....

=== powerpc64le:

....
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-bootonly.iso) = 9ba4ef320ff8cd201960de7992c84b7ccad808e1cf05c87aca6946b6318e049acf77bce9f6036ce7921f517d7f05293cb6854504171e521fc32b40684c60ca57
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 62104d62b67eb6b240b98661722989d3d430f9c542e390dbcfdca171c0bb973e71c7600eeec4253dc19dd85c3e37b5f88b154e0e454fd6a6dd68f2a27cbcc504
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-disc1.iso) = caab9a78b6ebf29697c4b99ac1ea11360481df41abdac551fe3727bd80766d1875a252ba68acae8e4745f46754f404f7c41f31c67b4ca7b0a9653eb9822db79c
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 61f0ce7ed6fa58da9575448fb95ba422216adf7d625168c4ca46ca1353aabfd0b1ebc251308df9e4832c69fc7e751aa41a29e51c42a573fd5b4a6a58e94770de

  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-bootonly.iso) = 1972c04a5ae4fb45549495c8dec54a6503c20ecec58a940f147032163d66cd7e
  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = e95a32e9a038a9c13198eaba51fa79a049154fa5f121499c1a100e7e1c9a6eca
  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-disc1.iso) = 6001080f97aa041d8668d88277ed2f0e45ac62f1771dc408a56c9c96ada28e42
  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 6e94f86d49ad969f55317b3b0aa283baa7faa3e2488771c1d884739e24820fab

....

=== riscv64 GENERIC

....
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-bootonly.iso) = 8bf4a1b3adf7eef589f244109bb55d445f17580e8480a5c335f9656dd151c2242ea1090c3b804dbece46b1b1d8edb07c02ee7f7580c5e96d2ba76d65337985ae
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-bootonly.iso.xz) = c923b392d02c9b6b1796abe359d2a3a73268b361ae00ba76f2de7b9ad5340bd3ec78f715b5fb691a1e1dfd67b3adfe9fff23527b3b7530035f0b0d7458a1daf4
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-disc1.iso) = 9765e519a1e57e6e2f63c6891b183df771219863cf17eab4318671c2476e640371c0cb01e50e171d3d0170a3f7d185d9493173c319efe2b72e8433c07f71c96c
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-disc1.iso.xz) = 4d204e9cd9f0edce2c01864ba1675659b93d1c9faa5ca8d4d8f1de32e48188b9f7243d07a26979fe8d9f7aa9f0e4936020e29615c596879a07877f230a73477b
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-memstick.img) = 0000f3e69d8ada37d9356f8b441660726f168c84481dfb9c48d84ce32db1ff600988a32e8296d27306e6f56e7ca3fe56a552b98ec10080e3e84b32331f7a585b
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-memstick.img.xz) = 5033420f83ece220a1df484428fea6f16ab15eff32fadff045b5e748f65f59819ffd8860f29ee388480b3d9309afd4463eb8434791a011d1c111195718c4a177
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-mini-memstick.img) = f34489186898e4eefb642ab90cdef848f5d57ad27339f05a0baff922effac608dba4c1afdeb54c3a4592b5d3c1a95ecd428781126de281a84396dd2ba01e91e9
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 27a4e66672292d865f548fe0ae77f72053d8ac04cf68cc92af78aba948da42b23343a37914cda9b6c339873ad2d9374c07e4e6705257cb9d5a7336243932c445

  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-bootonly.iso) = 00115c9e539d9f49a53b283a8e31af462c76c27479ef04ce295672aa719abb24
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-bootonly.iso.xz) = 678a85d0f98b828c9c79b18aea2ad5c57b5e7a0c92e8c308c0d5c9a669cdd4f0
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-disc1.iso) = 2ffee7a374a55d63c947076e220f9d9e92ca93d12f583d3f8b0619bb017d5e7b
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-disc1.iso.xz) = c0edc2cfe5a8f0562c3e0480119d664512f9c0dac4b59660fa337be715478ad2
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-memstick.img) = 86a6125f7599f48dfeb1fae7ad4e52f3418c1430199b3a25b852335ea9bd1907
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-memstick.img.xz) = 36eb1b788f2e8b6cd6b7066003b6e4f5effd7deb9c71d7d7af38f596f3e971e4
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-mini-memstick.img) = 0c7415dfcffdc2c297c0494ebc66d75be4927b9e327a72b94fa9393edf4a931d
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 365c2df604cb4d6fdc11a545c4423eb60378cad6d6a44d416663c0d7ff5208d7

....

=== riscv64 GENERICSD:

....
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 234b360bd90758efc286b0c9ce1763ee8c9951c5fc7d59d48d23474bd998856a5b702a9c6f91d4c0d8e5fc43b683cf5341f6ba70a7b7536bc92a7334dbe08d61

  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 1030a3e7396921781b63ee322b2382c7848cf6479bdaf9624a5847f908038cd0

....

== Контрольные суммы образов дисков виртуальных машин

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-15.0-RELEASE-amd64-BASIC-CLOUDINIT-ufs.qcow2.xz) = ef2835411accb622f42dad145e5cdd91b703dfa972d33cce4d4b71c88b25f5892eb52e11826e78629dd42835b57111f1849d993ed08c6fd578b1070e4ed62379
  SHA512 (FreeBSD-15.0-RELEASE-amd64-BASIC-CLOUDINIT-ufs.raw.xz) = 970c3934089aa0731d0765c79a4d9fa3ab5f8054b86801cd771f0301f78549feebf759c4da6a1757abf8797b10d0691e2a5dbc7e5edc2fa68dd03f80bf7500d8
  SHA512 (FreeBSD-15.0-RELEASE-amd64-BASIC-CLOUDINIT-zfs.qcow2.xz) = e863bd451ca1bf0529643b4d6380805fe8464a26f4ab8e0ae0adfddd2e68376546dbe2ebee3ba3e44f1ff9ee853921b866524e442b762f7ff5c1cdc07f6dab3e
  SHA512 (FreeBSD-15.0-RELEASE-amd64-BASIC-CLOUDINIT-zfs.raw.xz) = 35f01d06cdb0d447455001faf6c658b34999d2b9fad73a07c66b99fcdb4b032c18b49109f1082cb5bec049295941dfe32a7295dec6fb37d8a51562a7fa06baf4
  SHA512 (FreeBSD-15.0-RELEASE-amd64-ufs.qcow2.xz) = a326ca017d6d4a98970caf7aec3a5748737ac01b7847a67922f12e0a0c9dc78d5c6b29bf25505848821effb25b0b3ba5410e58651590d88cca7489f420f56fba
  SHA512 (FreeBSD-15.0-RELEASE-amd64-ufs.raw.xz) = 473e055b3679f5bc6aa21e91af89ef543b03fbf78cf5bc379afdbefe833d963ef3501bf9264086ca4b1422ea1cad9cc8d574519b59ba98fa6845b7ffc32944bc
  SHA512 (FreeBSD-15.0-RELEASE-amd64-ufs.vhd.xz) = 2598a8215aab1b5671abbbf36fd941a88788682d11d31d9b93b044c9d8faceb84763e26e03dba2b11a030ca56293ec564e6721af49f7bfe4f583acc58141657e
  SHA512 (FreeBSD-15.0-RELEASE-amd64-ufs.vmdk.xz) = 236689d18d9f5d78e6117312d3fc65184cc55b0ed7ca41c2bdf1eadabb1cc17a634508e9030109d206980b8174f3909caeb9e10d2c946383cb5be53b1814194f
  SHA512 (FreeBSD-15.0-RELEASE-amd64-zfs.qcow2.xz) = 58e304107f2dd848988f574d41b679acaa4794bf1cac86e8a7637372f84b7f362e8d386d6a3cb454098fb2368194afc594fa6f7fe31c96c5c5338f8b99ef4703
  SHA512 (FreeBSD-15.0-RELEASE-amd64-zfs.raw.xz) = 945ed915399da47f22eb1a6e8666c2e0edabc5459059f77325f039c8c17881d5641de8da2d63822264b3d73ff94e3b05440520b4643ae6bcb7181ea4322bdc77
  SHA512 (FreeBSD-15.0-RELEASE-amd64-zfs.vhd.xz) = ea5a242ac25d59f1b4cdb20b970c11ebce2f6867145865c96ad3c76f86bcf8507cc7a294d0abf98b7ab86122c2d911ec6218b4b8ef7905831903cc89f94ef3ce
  SHA512 (FreeBSD-15.0-RELEASE-amd64-zfs.vmdk.xz) = 42593da00d0849eb7b0771637230e1bb53d869235c2cd41cc090924ffebe56fb0598e17fc379ab6b2e6999960dcc2db09cd43693d8388e4a4804fe7e6a3a3a86

  SHA256 (FreeBSD-15.0-RELEASE-amd64-BASIC-CLOUDINIT-ufs.qcow2.xz) = 7b70f210fa737c53c911f6298e5640f19ae692fbf457dd26dae6f1bfd7a709b8
  SHA256 (FreeBSD-15.0-RELEASE-amd64-BASIC-CLOUDINIT-ufs.raw.xz) = 8cbc5f75b25857782f41cc71033135d772cb67df656d06a8c3c5a59d066c0eb1
  SHA256 (FreeBSD-15.0-RELEASE-amd64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 7cd43f502df575c76e5b39d0fc164272c40b99facdba9c59387f619dca321c5a
  SHA256 (FreeBSD-15.0-RELEASE-amd64-BASIC-CLOUDINIT-zfs.raw.xz) = 45febaec571bc9f5917ecd7833d8cff3f7cb049c1d13ad99ce3067a6c9a17b25
  SHA256 (FreeBSD-15.0-RELEASE-amd64-ufs.qcow2.xz) = 7aa8cd3acba96b05e4343776ee3cc52828c2eea206b16637a7d55d775aadc200
  SHA256 (FreeBSD-15.0-RELEASE-amd64-ufs.raw.xz) = 311661446d4654a81a687afd6cbca72cf32848f5251f072a7d4067c42e173324
  SHA256 (FreeBSD-15.0-RELEASE-amd64-ufs.vhd.xz) = 0727d7ed3b233075ef1f471e29c71c13be7c48b48263c5ae322ab99ad51ece69
  SHA256 (FreeBSD-15.0-RELEASE-amd64-ufs.vmdk.xz) = 1264de882258ac84965aaffec2d08cfdd3fd21d7566f5b817895723a9f9ecb33
  SHA256 (FreeBSD-15.0-RELEASE-amd64-zfs.qcow2.xz) = 04f3e6155a51e043619ce17805ed676841172ee5c4cc5cdff9cea0f38814e8a4
  SHA256 (FreeBSD-15.0-RELEASE-amd64-zfs.raw.xz) = 6c616e34a2683865678cc4a6d9b688a9264cbebc3625e7c87f4ce435baa09fbb
  SHA256 (FreeBSD-15.0-RELEASE-amd64-zfs.vhd.xz) = b4bb85b2c78fe3cf1d3c48fc53f09803255a347635f5b7ee22fff996d2932d7d
  SHA256 (FreeBSD-15.0-RELEASE-amd64-zfs.vmdk.xz) = 895936b58e69377b01090fad374e04dbf2eb9ddd61f247cae08ef678dcd8216e

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.qcow2.xz) = d6431eb9d122410f4a0f56af91b537d449c1f8b995a5621c17b1957392653c27e1c0a844af2b4af1f6407e7e210facf9966449cb5c320528cb46131a6dc0009a
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.raw.xz) = 2710999f166342292aab926595e27d59988652a0cf5a66268001a42cecc555b4b7b244944af8a7e5dcd4787ce3bab34535fe3bd83fd42e07a2bfadaaccbf66a6
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.qcow2.xz) = b8f7ef05e0f98d37965c8a23dde2f9fdf1243978b43077a6520e196438c795aa34102b24b3c6f21f845a1ab4231572ed06d1c0641e0cf1785c6c071df39463c3
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.raw.xz) = cf99580c2c86e9df165ab2981e7d46993e212bceb367f47b4ac2c7a5543c00663052c21b2b4d776ffcf096d5591293f196853069229f613877755473c1616ca2
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-ufs.qcow2.xz) = 96163f08d35b183e8a9af5f22dad1766a1277ef69251906146e4e7e4fd041eda672aca3fe76ee19a658bcd2d10d44fb83d55a020aa1a5275f01134acdd9ad713
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-ufs.raw.xz) = 8a5637a5feb42fbcef99bd7eb8ac1c98cc73052e1010cd50cbed3cd834461dbb4aeb00738539e21402251583088ceaea3b671343da61b474de34c7aaff61759a
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-ufs.vhd.xz) = e242de24a4f4a7ebf0cebfe70e4db04a0f31dd33d4611fd4395616d080fc4852ef30e6f8431753635fe237558c65e0acfd4389a698ddf2393e67366e063dc8be
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 811b89402a0bbcccd6040f9656bb461cc2ecd2eb0ebf06042f9edb65084ccae4adc82e37ab2e99637587310bdc005397176b0a08ea808970165776feac1e102f
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-zfs.qcow2.xz) = ba68d4d829888ce0f3ce672e78a043dde416a176e99ac5ea64080d37647e82f908698bb66636c7b4035ce1353f32b3cd6dece9c759e5fd3ae964f034b99bc45a
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-zfs.raw.xz) = 414704017e6255cd99f668c10a2d452a226ea48a639f548e3a3ae673e25a0fe874599777ae41d877271dd92b0e67675491e29c6853f76825e41c747e784a862b
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-zfs.vhd.xz) = f3b0e72d1958699eef083b9d48ae6e8a3ea50978691b7d99bedae39e125e42ec43cffd559329e72376d383ad3886c0343302a66bfd6f4e43757a503b58e7959c
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-zfs.vmdk.xz) = db5ca7dc59f12f73633ca14f5938f06028a20292d0ddbf7d76fe414c3c1b385241761dfc9b93f9dcf0e787f953e8698267839fa44fa723a70b2b1e639fbfaba7

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.qcow2.xz) = e8bacaa565d5959a7408b4670947e544551ba26a4d726c04f48d025647a0cd35
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.raw.xz) = c37887c0af417cc8e372514e0900f9e99dc501f5c0554607605e0ae4c3cd31b9
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 578f55d5d2f31ead232fc79393e41fa4b3e38d1a97f202129ff12445be69beaa
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.raw.xz) = 1490d8f5071a146e75154cf7177570a59c2964d81224b90a162ceaa6f459aabf
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-ufs.qcow2.xz) = 1d4fa8b27f35821d58c139037b6f6cfbefd3bf376dc1298f57d357f27ee8791a
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-ufs.raw.xz) = 9372928a51da9b12eb01d560668ac7652f2ee549257ffaec77e65112a4d4067f
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-ufs.vhd.xz) = 6bc1a02c8bf3f6757328daa9cd09a99a925a16d54db25ff5483e0e16ef90b869
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 432a5932bcd965a44cb3e9076cc095d2614b7491014fbf1e6cae2c47da9ba7dc
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-zfs.qcow2.xz) = 00452206747cf9bde70d47bdfc76c54a2102ba5966c19e88ce368f95af8a438e
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-zfs.raw.xz) = 87c5db7ae69d0b03339e8bde55eaaffb8d456278aac314fe1dc98dbaee485643
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-zfs.vhd.xz) = c2a46d79df9a0ba8da8925993902a5fffe76d6029f5830f132ed7eefd93214cb
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-zfs.vmdk.xz) = 3adca1d47409f89d46a37c754c71ed87582e7e49fb20be77068da19f72bf3649

....

=== riscv64:

....
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-ufs.qcow2.xz) = f0a983d28e24e244485a219e3c595116a590b16034bfd2c2f42aa9e03a6a568cfaba3b9fcb9d0e452be07cbeeb60a8265457b7457d1b605afc4fc663a994fd63
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-ufs.raw.xz) = 0aa74a566edd591892f2b179dc926593f699ab76616c1ec29b99c35ce7896ca6220d0db033049815c8c7afb317634fa4ba73dca01beea7551ce98fda5f559cd8
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-ufs.vhd.xz) = 2d8b1a26ebafa8ff52085420fd20f10efef7542c65710e928c13a2ef5e332dc6ce1e0b048276836006c5b69b749ca19e081167c5ad1f5ef65cd7e837bf9826dd
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-ufs.vmdk.xz) = cc3712b0000331854d3bdcbf26a3adb6a4be5eddfb2673b79026c9ab65b3fd8c28746d8c88e82159bcc80a1add56ebe3d94ff998ffd4a96b16ecba8c0f01a71b
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-zfs.qcow2.xz) = dd9c864862c83e2554dad2024971c7f52676cd16609e88188465e7df865b0f0a38ad4d8697b3ed6b9c495a30c9486ee197e7efb69322c3a3941483fdedb3db3d
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-zfs.raw.xz) = a04a12037f7f31c33835074a1aaae03d3105d0f8ce2ad985b65081384c5ff1635b0853cfc57c27926e9a75c61dee9def70d00cf147b3baac39c0de657e3850cc
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-zfs.vhd.xz) = b9ef20881ca9a3da494342cfd32fd713ba5f3d523f75b65613cce835cc2b54581abbd5a14a94c1546ce036a5d894a6f071947a352af7a33f6d2866a10812278d
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-zfs.vmdk.xz) = 29a33647a61d91be8301ee17ce6293074000c11bb1dff054db3f8c84e3fe66a2c2f642d5ff9e3f6c10052a521fa59cf260ae95f09d558058ee53dc510a1f50c6

  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-ufs.qcow2.xz) = a8ee15c905073af88f36117feb46f25137c6ab5e4f42a12b4a619d8791f824a1
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-ufs.raw.xz) = 00e6449170d4c93783a2af8dbef98a4c71cfacae93e45bc086ff93f0714be1e3
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-ufs.vhd.xz) = 16deca8cd7c14168d2ab4e561fd263d107d1e4fb36b5b1f5173933be66986d8e
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-ufs.vmdk.xz) = 8255e77a7e70b6f499bda63c062cbaacdae41580e8e2b73de49d8ee1a17dcc2a
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-zfs.qcow2.xz) = 5ef0e47fa4e87d4e3e72ec66db9bacc3391b2693da7408b2daa1fa43f7b72a03
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-zfs.raw.xz) = 2d94617bbf8acb6c39b0fc02dca9acd7f77b0448614596ef29f9c042ab09e6fd
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-zfs.vhd.xz) = 6a4cf4d18f94f1ff3c2af767302f6a10e5f4007a999c8a12c73680ad4e6a93e2
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-zfs.vmdk.xz) = 50e4642a425fcfc7c56568f35e673f810412779f13f51e8ba596c6f07a349275

....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-15.0-RELEASE-amd64-BASIC-CI-ufs.raw.xz) = 9b524b84859d1dfbca7020debc6bb072a66c0631c1b7822ba5614b9ce6fb1d03d6beb31e6b43d2898a9c89a054a7af4e004ac67e78d00bb17fa27276a499a4d6

  SHA256 (FreeBSD-15.0-RELEASE-amd64-BASIC-CI-ufs.raw.xz) = 2f2b4a51885f8be2b883a46a38c6f36e98e7f265799fdf1fc55804485cf0c617

....

=== aarch64 (arm64) BASIC-CI:

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CI-ufs.raw.xz) = a0b86cb78f3db98b67b659972be2964b09b6434a6c89408d69d80e7a0190ac43e44a85b9856adb1b9a67a14c77be116f665e3522bc726c91d18019bfa7b852ae

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-BASIC-CI-ufs.raw.xz) = ce2e67ecfd0e4c8da2085a28aff26f8974dcf33efdb37b4a1908877894cdcae5

....

== Контрольные суммы контейнеров OCI

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-15.0-RELEASE-amd64-container-image-dynamic.txz) = 3d1bae7b78a8d04fe032253c5c405ffcb6595ed5d8310c4810b31b56f3c3ca19c6a192393e72723b8a7e1d8782117544c15b36b2a0a52156fc3fc2c8df5b7acd
  SHA512 (FreeBSD-15.0-RELEASE-amd64-container-image-notoolchain.txz) = 084771839ba6f862b2d4823d00ba472ff6f90e3d7d9d0554d123282fff0899042a42bcc00d9eb09c41ce75abe74629afec656ca5cd71f71c6ce8e16f767b7572
  SHA512 (FreeBSD-15.0-RELEASE-amd64-container-image-runtime.txz) = 93e354111ecd11dc0f293f59654607078b18ed7021cc0dca7a34f3060a7f9a554847fe46626f682017d0c99c7fe9335399583ad4654c3da0434e24cf033dac71
  SHA512 (FreeBSD-15.0-RELEASE-amd64-container-image-static.txz) = 09a2fd2ce9bb7416dd6f7ea0aeb126aac92f2d8ed093042e49c9835cb2001b472b83afdd4f4d59fcf9c242a91ce585baf549d7997a74b13fd87568bd36ff2a84
  SHA512 (FreeBSD-15.0-RELEASE-amd64-container-image-toolchain.txz) = b4cee5b78b9d50f772d86e0fde47ee53a44bb493c04eedf5d522804d0412026440fb774de7a2a9c5673b101d6000c65894da335adfccc2a6e1e602c90c08d514

  SHA256 (FreeBSD-15.0-RELEASE-amd64-container-image-dynamic.txz) = 06f5776bc71eb6b953279774f4187d82c1d3a1f67a1d8f542980f95ea222ba7e
  SHA256 (FreeBSD-15.0-RELEASE-amd64-container-image-notoolchain.txz) = b4e861f948463c5df5507b8de349c938e573150c90c2825558d64d72910fb0b8
  SHA256 (FreeBSD-15.0-RELEASE-amd64-container-image-runtime.txz) = 78df2d9d381aec97f8ff54be2cf09e4cf1ee592d0b3d9287e05af64e2625f3cc
  SHA256 (FreeBSD-15.0-RELEASE-amd64-container-image-static.txz) = 7465e91dfeddd642e1807cb9b586682cc26bf6395faba0bd410e55de33baac45
  SHA256 (FreeBSD-15.0-RELEASE-amd64-container-image-toolchain.txz) = ca94cd30a889917f2bd5afa4fa0041fda707351a007c7561f4404b4057846be3

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-dynamic.txz) = ebe82ac86512ebfbe10501c4994e85b267d4ef19f98076f9ddd7cf9b6eb2defa3fc97b4fb99fa22bf263aa2d08a6e0ef1dc1c27a7032f2b5f9f65e39e5ee92de
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-notoolchain.txz) = bdb3511a19425537e23515163eec950f83a1926e7b51d0b50fa894a03e20e7e2c3a828c515387b751b49ca57069d1537661d2b8476ce02703b3eb278c3c003f7
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-runtime.txz) = 5e68a4f87ab563c8f0f7aecefb22cbfb39eb854aa6eac35cffa26946fd894986b1467d6af538d68e5fceb67e52cdbf3d75713697c884756a94968babcd8e6988
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-static.txz) = 8b1a1396c03ae9a00bf8949637b51cd001efd340f0a88892cc91bf40b5aef5b39d04f6fd85a39510370b510daed0825edca5dc33398b5829fb30098683b7a73b
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-toolchain.txz) = e07e92a53960b5bca73f0596e0dd9cc43fe3e62edd176de963c53da37a7dc546c46f9c31615962d1d5748fe243fafd06e1f40d03e1fc966e9fd5707a87b4628d

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-dynamic.txz) = d93262bed599b4d2aa01c270474a33d0f4be488161e221da7ba3bf1cb39545d5
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-notoolchain.txz) = 2a580666e0027cc61f527f1f20a67a5d969b6c019f7e56c692e4618ee27e9da1
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-runtime.txz) = 4a7d8395e0c785a149ba0f660dfba0435cfc1b0c3602cc826935656924001998
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-static.txz) = 91ec75be5bd8e9f061ce4f54975dd676f87bc6bc97eda963b3e4a8d1b08b56fe
  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-container-image-toolchain.txz) = 5ad011066942090ff860760479bb90c173c1c9de496d8c992e94ec68e9fab5f5

....

=== riscv64:

....
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-dynamic.txz) = cdd1a5f89c2a194e6cfe2fb423ca7a02c43ccb882ef74849254de8532cba6db9b65981939e5b2d90635f538a486ea952b5f829f7e1c80f1394cab83186e1fbf7
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-notoolchain.txz) = af6dc53ad134b2dda0c47bb5affae7d8d81b3aa6787e313b53d2c16628a938ef9b1036af3d589f22364ef164ae39b5895d29c2245963f602b11c368ecf093f6f
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-runtime.txz) = b774e3cfa910c34015f2d1848a7bf71f1274279bec5661f41bdc84320a5dd3fec9e9a885402f3bbb9e0adfb13f77239d2a74b3b56514cc14a2b092f09b430b0e
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-static.txz) = c04a273814109d96e90a54f5e584c800054950d03a302d3d5945e761566c00f735f4ce1600a1b5f6da0079e20e3af0ae6c66526e1b81faa1b93f07f9a8293eaf
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-toolchain.txz) = 8afadeb2002c60a2446c80d8a8d8e97d78057c38015027561878b5b439474d4860266c758bdb7272c18cb7327071ae2a3ea0cf51ffd8e80ebc1a24fd3676e93c

  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-dynamic.txz) = 23f5ae37dee9648c8e175c640104423c85e5ff52c4973f2ae415d0ba7b0e1ce7
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-notoolchain.txz) = 1be0339578b1a28f1b2889686b68683e210c9430ea74a4d31b66c9579e745272
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-runtime.txz) = 3c072731df6d59cbf3e625f37687cdd0009b63d8f3453431a491903f673e6f90
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-static.txz) = a479845a23f069c3f03bf648d7071238bbc10ee6520e5cbfb1cc6ecd018bb14f
  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-container-image-toolchain.txz) = 12db8e57025979c56125846686bcc7cf142bcff01f06106e2f4faa494f3d505e

....

== Контрольные суммы репозитория PKGBASE

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-15.0-RELEASE-amd64-pkgbase-repo.tar) = fe3a465b9491d4551671f8ad129b938f5de2ca8f737028b8d2d93da6e973136094ce430974b69bd3b99718614e8624184da1bbd181191fc8e641a2c22a913086

  SHA256 (FreeBSD-15.0-RELEASE-amd64-pkgbase-repo.tar) = 6973dd9b5595f4cb64d2168f3c5cb670b6e0ec2acb81a3a8da051778f7c7cba3

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-15.0-RELEASE-arm64-aarch64-pkgbase-repo.tar) = 12c2b1a001d6a9e9e9036ff100a104b25690823af5ad78ed102b915623fa851fbb50481bf1d87e45684d99857ff1ec73b937afb26dd2f6ca52e227d2b0ed6cf6

  SHA256 (FreeBSD-15.0-RELEASE-arm64-aarch64-pkgbase-repo.tar) = b0df1f397e291f9801d8d2372061786112152694367ebb658023c4cee35e8d45

....

=== powerpc64:

....
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-pkgbase-repo.tar) = b1a469128ef543bb69f2c1b1f082ee4d078369bcdd18f0076f81a79f4bd33db9cc73d3cae321b86f830fc1cc85fde8e5eee97d4c9836217ce60978824d8f0c2b

  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64-pkgbase-repo.tar) = d6d8d06de7ae52998c5cf983c6d24b6cb1343a1a615e53ef726439520e7fbb06

....

=== powerpc64le:

....
  SHA512 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-pkgbase-repo.tar) = 6fcd9d1e8ce65ff4d4c8183e1c694ba9a7ae5b7f1016d012573c516f94178abf3651a0a53916b56cbec657e7ad2e9d1585d174e5bee24e718fd73f028bbe3d5e

  SHA256 (FreeBSD-15.0-RELEASE-powerpc-powerpc64le-pkgbase-repo.tar) = 63e37ede9d363f004572502fed6d3baa3f36bf97aa054723bf7d2bddefbc9d5d

....

=== riscv64:

....
  SHA512 (FreeBSD-15.0-RELEASE-riscv-riscv64-pkgbase-repo.tar) = bcf255593b2e87cedc3439e7b50619bc16fd90fba86941e90586dedf57f0c4a5548d3a4d93acf465a827849744c70a7043eee8b1a21d912b8ea97f5c7f4ba41f

  SHA256 (FreeBSD-15.0-RELEASE-riscv-riscv64-pkgbase-repo.tar) = a57f8e5fefe14447c902fbe668e87d05ca21bb5ee7241b0121ad596789064483

....

Любите FreeBSD?
Поддержите этот и будущие выпуски https://www.freebsdfoundation.org/donate/[пожертвованием] в Фонд FreeBSD!

//
// The FreeBSD Russian Documentation Project
//
// Original EN revision (02.12.2025): 319892a75b6c8c37f3ebe4bf28b60e3703d95bab
//
